/* Clean up the display of profile content, since its not a post. */
.node-profile .post-icon {
  display: none;
}
.node-profile .post-content {
  margin: 0;
}
.field-name-field-portrait {
  float: left;
  margin: 0 15px 15px 0;
}
.field-name-field-portrait img {
  max-width: 100%;
}

/* Fix the CSS for the drop-down navigation */
#navigation ul ul {
  background: #5b6770;
}
#navigation ul ul li {
  float: none;
}

/* Adjust the size of the sidebar calendar heading */
.view .date-nav-wrapper .date-heading h3 {
  font-size: 0.9em;
}

/* blog and home page article column width fix */
.feed-left {
  max-width: 400px;
}

/* Adjust the width of the 2 column layout to 2/3 and 1/3 instead of 1/2 and 1/2 */
.panel-2col .panel-col-first {
  width: 66%;
}
.panel-2col .panel-col-last {
  width: 33%;
}

/* #Tablet (Portrait) (width of 767px and below)
============================================================== */
@media only screen and (max-width: 767px) {
  /* Stack columns in the 2 column layout */
  .panel-2col .panel-col-first {
    width: 100%;
    float: none;
  }
  .panel-2col .panel-col-last {
    width: 100%;
    float: none;
  }
  .panel-2col img {
    max-width: 100%;
    height: auto;
  }

  /* unfloat the images on the profle page */
  .field-name-field-portrait {
    float: none;
    margin: 0 0 15px 0;
  }

  /* Make right sidebar also stack. Don't hide completely. */
  #sidebar-second {
    display: block !important;
    float: none;
    width: 100%;
  }
  /* undo the damage done in the centum style.css line 4060 */
  .widget {
    display: block;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {
  .field-name-field-portrait img {
    width: 100%;
  }
}
